# 期权成交量

`GET` `/v1/quote/option-volume-stats`

获取今日认购/认沽期权成交量快照。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 美股代码，如 `AAPL.US`、`TSLA.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/option-volume-stats?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `c` | string | No | 看涨期权总成交量。 |
| `p` | string | No | 看跌期权总成交量。 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "symbol": "AAPL.US",
    "call_volume": 284512,
    "put_volume": 195830
  }
}
```
